dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/auth
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/config
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/director
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/gdbhelper
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/libdovecot-login.so.0.0.0
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/modules/lib10_quota_plugin.so
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/modules/lib20_replication_plugin.so
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/quota-status
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/script
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/script-login
dovecot-core: package-contains-empty-directory usr/share/dovecot/protocols.d/
dovecot-core: package-contains-empty-directory usr/lib/dovecot/modules/dict/
dovecot-core: spelling-error-in-readme-debian dovenull dovenull (duplicate word) dovenull
dovecot-core: library-not-linked-against-libc usr/lib/dovecot/modules/old-stats/libold_stats_mail.so
dovecot-core: library-not-linked-against-libc usr/lib/dovecot/modules/old-stats/libstats_auth.so
dovecot-core [armel]: library-not-linked-against-libc usr/lib/dovecot/modules/lib20_listescape_plugin.so
# ignore internal libraries without dependency information
dovecot-core: shared-library-lacks-prerequisites usr/lib/dovecot/modules/lib20_listescape_plugin.so
dovecot-core: shared-library-lacks-prerequisites usr/lib/dovecot/modules/settings/libpigeonhole_settings.so
# this is a nasty hack, hopefully to be removed at some point (see #696382)
dovecot-core: uses-dpkg-database-directly postinst
# hardening flags are set and blhc succeeds; might need some investigation
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/libdovecot-storage.so.0.0.0
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/modules/lib20_fts_plugin.so
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/modules/lib99_welcome_plugin.so
dovecot-core: hardening-no-fortify-functions usr/lib/dovecot/xml2text
# ignore extra man pages
dovecot-core: spare-manual-page usr/share/man/man1/deliver.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-acl.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-altmove.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-auth.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-backup.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-batch.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-config.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-copy.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-deduplicate.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-director.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-dump.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-exec.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-expunge.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-fetch.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-flags.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-force-resync.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-fs.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-fts.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-help.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-import.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-index.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-instance.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-kick.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-log.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-mailbox-cryptokey.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-mailbox.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-move.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-penalty.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-proxy.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-purge.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-pw.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-quota.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-rebuild.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-reload.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-replicator.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-save.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-search.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-sieve.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-stats.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-stop.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-sync.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-user.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/doveadm-who.1.gz
dovecot-core: spare-manual-page usr/share/man/man1/dovecot-lda.1.gz
# ignore executable-in-usr-lib, maybe move to libexec at some point
dovecot-core: executable-in-usr-lib usr/lib/dovecot/aggregator
dovecot-core: executable-in-usr-lib usr/lib/dovecot/anvil
dovecot-core: executable-in-usr-lib usr/lib/dovecot/auth
dovecot-core: executable-in-usr-lib usr/lib/dovecot/checkpassword-reply
dovecot-core: executable-in-usr-lib usr/lib/dovecot/config
dovecot-core: executable-in-usr-lib usr/lib/dovecot/dict
dovecot-core: executable-in-usr-lib usr/lib/dovecot/director
dovecot-core: executable-in-usr-lib usr/lib/dovecot/dns-client
dovecot-core: executable-in-usr-lib usr/lib/dovecot/doveadm-server
dovecot-core: executable-in-usr-lib usr/lib/dovecot/dovecot-lda
dovecot-core: executable-in-usr-lib usr/lib/dovecot/gdbhelper
dovecot-core: executable-in-usr-lib usr/lib/dovecot/health-check.sh
dovecot-core: executable-in-usr-lib usr/lib/dovecot/indexer
dovecot-core: executable-in-usr-lib usr/lib/dovecot/indexer-worker
dovecot-core: executable-in-usr-lib usr/lib/dovecot/ipc
dovecot-core: executable-in-usr-lib usr/lib/dovecot/log
dovecot-core: executable-in-usr-lib usr/lib/dovecot/maildirlock
dovecot-core: executable-in-usr-lib usr/lib/dovecot/old-stats
dovecot-core: executable-in-usr-lib usr/lib/dovecot/quota-status
dovecot-core: executable-in-usr-lib usr/lib/dovecot/rawlog
dovecot-core: executable-in-usr-lib usr/lib/dovecot/replicator
dovecot-core: executable-in-usr-lib usr/lib/dovecot/script
dovecot-core: executable-in-usr-lib usr/lib/dovecot/script-login
dovecot-core: executable-in-usr-lib usr/lib/dovecot/stats
dovecot-core: executable-in-usr-lib usr/lib/dovecot/tcpwrap
dovecot-core: executable-in-usr-lib usr/lib/dovecot/xml2text
# ignore equal stub files
dovecot-core: duplicate-files usr/share/doc/dovecot-core/wiki/Pigeonhole.ManageSieve.Install.txt usr/share/doc/dovecot-core/wiki/Plugins.Stats.txt
# ignore stopwords txt files not in /usr/share/doc
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_da.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_de.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_en.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_es.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_fi.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_fr.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_it.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_nl.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_no.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_pt.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_ro.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_ru.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_sv.txt
dovecot-core: package-contains-documentation-outside-usr-share-doc usr/share/dovecot/stopwords/stopwords_tr.txt
